This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1282234 - python-xlrd: Version 0.9.4 is avalible
python-xlrd: Version 0.9.4 is avalible
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-xlrd (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan ONDREJ
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1282146
  Show dependency treegraph
 
Reported: 2015-11-15 12:24 EST by William Moreno
Modified: 2016-12-06 05:46 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-06 05:46:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Moreno 2015-11-15 12:24:49 EST
Please update package to the lates version.

Update the spec to provide a python2-subpackage and use the python-provides macro, you should patch the license file.
Comment 1 Fedora Update System 2015-11-16 02:02:14 EST
python-xlrd-0.9.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9a93002ba6
Comment 2 Fedora Update System 2015-11-16 02:02:36 EST
python-xlrd-0.9.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f2d4530211
Comment 3 Fedora Update System 2015-11-16 13:23:31 EST
python-xlrd-0.9.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-xlrd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f2d4530211
Comment 4 Fedora Update System 2015-11-16 17:21:29 EST
python-xlrd-0.9.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-xlrd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9a93002ba6
Comment 5 Jan ONDREJ 2015-11-27 06:49:45 EST
A new version with python 3 updates has been built for Fedora 24 (master branch).
Comment 6 Petr Viktorin 2015-11-27 07:04:39 EST
Right, thank you!

I didn't check for Rawhide builds before assigning to the tracker bug. Sorry!
Comment 7 Jan Kurik 2016-02-24 08:58:33 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.